/* slr.css
---------- */

.logo,
.search-header,
.site-description {
	display: none;
}

/* Change value of padding to increase/decrease visible background or set to 0 for seamless display */
.headerbar {
	padding: 13px;
}

.header-search-box {
	box-shadow: 0 0 10px #0075B0;
	border-radius: 4px;
	display: block;
	position: absolute;
}

.button-search,
.button-search-end {
	padding: 1.9px 4px;
}

/* Header Search Box Position */
.search_box_left_top,
.search_box_left_center,
.search_box_left_bottom {
	left: 1em;
}

.search_box_right_top,
.search_box_right_center,
.search_box_right_bottom {
	right: 1em;
}

.search_box_left_top,
.search_box_right_top {
	top: 8%;
}

.search_box_left_bottom,
.search_box_right_bottom {
	bottom: 8%;
}

.search_box_left_center,
.search_box_right_center {
	top: 35%;
}

ul li.search-navbar {
	font-size: 1em;
}

/* Site description and logo */
#sitelogo-on-header-bar {
	position: relative;
}

.slr-svg-img {
	width: 149px;
	height: 52px;
}

/* Change the value of margin-left to increase/decrease the distance to the left */
.slr-left {
	margin-left: 2px;
	text-align: left;
}

.slr-site-description,
.slr-center {
	text-align: center;
}

/* Change the value of margin-right to increase/decrease the distance to the right */
.slr-right {
	margin-right: 2px;
	text-align: right;
}

.slr {
	display: inline-block;
	max-width: 100%;
	border-radius: 7px;
}

.responsive-sitename {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	margin-top: .75em;
	font-weight: bold;
	font-size: 2em;
}

.responsive-site-description-no-sitename {
	font-size: 1.3em;
	margin-top: 1px;
}

.disp-sitename-none {
	text-indent: -9999px;
}

@media (max-width: 550px) {
	.responsive-sitename {
		margin-bottom: .5em;
		font-size: 1.5em;
	}

	.responsive-site-description {
		display: none;
	}
}

@media (max-width: 700px) {
	.headerbar {
		margin-top: 5px;
	}

	.slr {
		border-radius: 0;
	}

	.slr-site-description p {
		margin-bottom: 1em;
	}
}
